Subject: Re: [Eligibility-discuss] The "eligibility" list, and a virtual meeting

From: Barry Leiba <[email-masked]>
Date: Wed, 2 Oct 2019 15:50:00 -0400

Last chance to weigh in on a time: some 30 hours or so remaining.  As
of now, it looks like we'll have the meeting at 1 PM New York time on
23 October.

Barry

On Wed, Sep 25, 2019 at 3:45 PM Barry Leiba <[email-masked]> wrote:
>
> OK, discussion has settled down, so here's a doodle:
>      https://doodle.com/poll/ip8w53k8en32553f
>
> Basically:
> I'm proposing four possible days, and four possible times on each day,
> for 16 choices.
>
> In New York time, the days are 23, 24, 28, and 29 October.  The times
> are 3 AM, 1 PM, 4 PM, and 8 PM.
>
> For any particular likely participant, some of those times are good in
> your time zone, and some are horrible.  The doodle is set up as a
> "yes/no/if need be" poll, and I ask you to please consider (as I've
> done for the 3 AM slots) selecting "if need be" for the times that are
> bad in your time zone, realizing that some set of participants will
> have to suffer a bad time zone, and it might not always be Brian and
> others in that part of the world.
>
> Please doodle quickly, and let's try to get a date/time selected ASAP.
> No later than end of day on 3 Oct, please.
>
> Barry
>
> On Tue, Sep 17, 2019 at 12:34 PM Barry Leiba <[email-masked]> wrote:
> >
> > Hi, all.
> >
> > I am serving as the responsible AD for a virtual meeting (via WebEx)
> > and ongoing work to address what's been discussed on this list (the
> > "eligibility" list).  See below for the problem statement that will
> > drive the virtual meeting, and let's see where we get from there.
> > This meeting will serve to progress the work that's started on this
> > list -- we expect that to be continued on the list and we will have
> > further virtual meetings if the participants think that will best help
> > keep things progressing.  This is a start, not a conclusion.
> >
> > I want to have an experienced co-chair and a co-chair from among the
> > remote participants to handle this.  I'd like to find people who could
> > see the work through if it should form a working group, but for now
> > I'm looking for chairs for the virtual meeting and short-term
> > follow-up.
> >
> > Pete Resnick has agreed to be the experienced co-chair.  I'd like to
> > avoid having as chairs those who have been (and want to be) very
> > active in the discussion.  If others of you -- remote participants who
> > want to see this work be done but don't intend to be major
> > contributors -- would like to volunteer as co-chairs with Pete, please
> > let me know off list.  Ideally you will be interested in learning how
> > to lead consensus building in an IETF group, and would want to
> > continue your participation beyond this limited work.
> >
> > The rules for virtual meetings require that we give two weeks' notice
> > of the meeting time, but I'd like to do closer to four weeks, so we
> > need to nail down a date very soon.  It's going to be challenging to
> > find a time of day that works for enough of us, and I'll have to ask
> > people to be very flexible about times, realizing that *someone* is
> > likely to have to participate at a pretty awful hour, local time.
> >
> > I'd like to get feedback on this plan in the next few days, and then
> > put out a doodle around the end of the week to try to pick a day and
> > time.  If you intend to participate, please post to this thread your
> > intent and your time zone (as "UTC-4", "UTC+1", and so on, relative to
> > UTC).
> >
> > I think we do need to decide, as a group, whether the limited update
> > to the recall process is important enough to stand on its own... or
> > whether it makes more sense to address the broader issue of
> > enfranchising remote participants, and to update the recall process as
> > part of that.  There will certainly be time in the virtual meeting to
> > have that discussion.
> >
> > Barry
> >
> > ================================
> > Problem statement
> >
> > The current description of the process for initiating petitions for
> > recalls for NomCom-appointed roles is described in RFC 7437 (updated
> > by draft-ietf-iasa2-rfc7437bis, in the RFC Editor queue).  That
> > process needs updates.
> >
> > The scope of this work includes the following three specific issues
> > with the petition process; other parts of the recall model and other
> > ways of removing Nomcom-appointees are explicitly out of scope.
> >
> > The three issues are:
> >
> > - Remote participants are not eligible to seek redress through the
> > recall process.
> >
> > - Members of bodies appointed by the NomCom are also not eligible, and
> > this restricts the timely initiation of a recall petition.
> >
> > - The required number of signatories sets a very high barrier to
> > initiate a recall petition.
> >
> >
> > The virtual meeting
> >
> > The purpose of virtual meeting is to examine the above-mentioned
> > issues and determine, for each, whether there is sufficient interest,
> > agreement, and importance to continue work on that item, and, if so,
> > how to best organize that work.  A possible starting point for the
> > work is draft-moonesamy-recall-rev.
> >
> > This is all part of a larger set of discussions surrounding both the
> > recall process and the eligibility of remote participants to be voting
> > members of the NomCom.  In order to keep the work bounded, for the
> > purpose of this meeting these larger discussions are secondary: they
> > will be discussed, but we should try to maintain a tactical focus.
> > ================================
>
> --
> Eligibility-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/eligibility-discuss

---

From: Barry Leiba <[email-masked]>
Date: Fri, 4 Oct 2019 10:27:08 -0400

OK, we're done, and we have the final time: I've shifted it to 24
October (Thursday), 1 PM New York time.

I will get it formally announced today.

Barry